<?php
/**
 *
 * phpBB Media Embed PlugIn extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2019 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 * @正體中文化 竹貓星球 <http://phpbb-tw.net/phpbb/>
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang,[
	'PHPBB_VERSION_ERROR'	=> '您的討論區似乎使用的是舊版本的 phpBB。phpBB ' . \phpbb\mediaembed\ext::PHPBB_MINIMUM . ' 或需要更新才能使用此擴展。',
	'S9E_MEDIAEMBED_ERROR'	=> '我們偵測到 s9e/mediaembed 擴展。 除非您禁用、清除和刪除與 s9e/mediaembed 擴展相關的所有檔案，否則無法安裝 phpBB 的媒體嵌入外掛。',
]);
